@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkHairline.otf') format('opentype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkHairline-Italic.otf') format('opentype');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkThin.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkThin-Italic.otf') format('opentype');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkExtralight.otf') format('opentype');
	font-weight: 250;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkExtralight-Italic.otf') format('opentype');
	font-weight: 250;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkLight.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkLight-Italic.otf') format('opentype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkBook.otf') format('opentype');
	font-weight: 350;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkBook-Italic.otf') format('opentype');
	font-weight: 350;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkRegular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkRegularItalic.otf') format('opentype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkMedium.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkMedium-Italic.otf') format('opentype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkBold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkBold-Italic.otf') format('opentype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkHeavy.otf') format('opentype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkHeavy-Italic.otf') format('opentype');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkBlack.otf') format('opentype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark';
	src: url('fonts/mark/MarkBlack-Italic.otf') format('opentype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mark SC';
	src: url('fonts/mark/MarkSmallCaps-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mark SC';
	src: url('fonts/mark/MarkSmallCaps-Black.otf') format('opentype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
